GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GDAL_GCP Struct Reference

Ground Control Point. More...

`#include <gdal.h>`

## Public Attributes
char * | pszId
| Unique identifier, often numeric.
char * | pszInfo
| Informational message or "".
double | dfGCPPixel
| Pixel (x) location of GCP on raster.
double | dfGCPLine
| Line (y) location of GCP on raster.
double | dfGCPX
| X position of GCP in georeferenced space.
double | dfGCPY
| Y position of GCP in georeferenced space.
double | dfGCPZ
| Elevation of GCP, or zero if not known.

## Detailed Description

Ground Control Point.

The documentation for this struct was generated from the following file:

- gdal.h

Generated for GDAL by 1.8.9.1.